@font-face {
    font-family: 'redzone';
    src: url('redzone-lightreg-webfont.woff2') format('woff2'),
         url('redzone-lightreg-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'redzone';
    src: url('/redzone-mediumreg-webfont.woff2') format('woff2'),
         url('/redzone-mediumreg-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'redzone';
    src: url('/redzone-boldreg-webfont.woff2') format('woff2'),
         url('/redzone-boldreg-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'redzone';
    src: url('/redzone-blackreg-webfont.woff2') format('woff2'),
         url('/redzone-blackreg-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'redzone', sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
    --bs-body-color: #6f6f6f;
    --bs-fourth: #9bcbeb;
}

.landing body { background-color: var(--bs-primary) }
.landing body a[rel="wiki-link"] { color: #fff }
.internal-page .site-main { flex: 1; margin-top: 3rem }
.internal-page .site-main > div { padding-block: 1rem }
.skip-link { z-index: 109; position: absolute; left:0; top:0; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 }

/* COLOR CONTRAST */
.section-dark { color: #fff; --bs-link-color: #fff; --bs-link-hover-color: #fff }
.section-dark a,
.section-dark .btn-link,
.section-dark .btn { filter: none }
.section-dark a:focus,
.section-dark .btn:focus,
.section-dark .btn:active { color: #fff }

/* COMPONENT DEFAULTS */
.section .ps-component [class*="archive-link"] a { font-family: var(--heading-font-family); font-size: 1rem; text-transform: uppercase; text-decoration: none; color: var(--bs-secondary) }
.section .ps-component [class*="archive-link"] a:hover { color: #fff }
.section .ps-component .component-title { font-size: 1.25rem; font-weight: 700; text-transform: uppercase }
.section .ps-component .component-sponsor,
.section .ps-component .component-archive-link { display: none !important }
.section .ps-component .btn { border-radius: 0 }
.section .ps-component a { transition: all .25s }

@media (min-width: 992px) {
    .section .ps-component [class*="archive-link"] a { font-size: 1.125rem }
}

/* SLICK SLIDER DEFAULTS */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: 1rem }
.section .ps-component .slick-arrow-controls .slick-arrow { position: static; display: block; height: 2rem !important; width: 2rem; max-width: 2rem; margin: 0; padding: 0; transform: none; font-size: 1rem; line-height: calc(2rem - 2px); color: var(--bs-primary); background-color: var(--bs-secondary); border: 0; border-radius: 50%; filter: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: .3; pointer-events: none }
.section .ps-component .slick-arrow-controls .slick-arrow:hover,
.section .ps-component .slick-arrow-controls .slick-arrow:active { color: var(--bs-primary); background-color: #fff }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-family: var(--fa-family-classic); font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c" }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }

/* HEADER */
.site-header { background-color: var(--bs-primary) }
.site-header > div:first-child { position: relative }
.site-header .site-logo { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1 }
.site-header .header-links { position: absolute; right: .5rem; top: 50%; transform: translateY(-50%); display: flex; align-items: center }
.site-header .header-links .social-icons { display: none }
.site-header .header-links .btn-composite,
.site-header .header-links .search .btn { padding-inline: .5rem; font-size: 1.25rem; color: var(--bs-secondary) }
.site-header .header-links .btn-composite .fa-calendar:before { content: "\f133" }
.site-header .header-links .search .btn .fa-magnifying-glass:before { font-weight: 300 }
.site-header .site-nav { width: 100%; }
.site-header .component-navbar-primary .layout-wrapper > .navbar > div { padding: 0 }
.site-header .component-navbar-primary .navbar-brand { padding-inline: 1rem }
.site-header .component-navbar-primary .navbar-brand,
.site-header .component-navbar-primary .nav-link { font-family: "redzone", sans-serif; font-size: 1.375rem; text-transform: uppercase; color: var(--bs-secondary) }
.site-header .component-navbar-primary .navbar-brand > picture { display: none }
.site-header .component-navbar-primary .navbar-brand:has(~ .navbar-aside .navbar-toggler[aria-expanded = "false"]) { display: none !important }
.site-header .component-navbar-primary .navbar-toggler { padding: 0 1rem; border: 0; border-radius: 0; height: 5rem }
.site-header .component-navbar-primary .navbar-toggler:focus { box-shadow: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar { width: 30px; opacity: 1; background-color: var(--bs-secondary); transition: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar:nth-of-type(2) { width: 30px !important }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar { display: none }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(1) { display: block; position: relative; height: 0; -webkit-transform: none; -ms-transform: none; transform: none; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0 }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(1):before { content: "\f057"; font-family: var(--fa-family-classic); font-size: 2rem; font-weight: 300; color: var(--bs-secondary); top: -1.5rem; position: relative }
.site-header .component-navbar-primary .navbar-nav { padding-inline: 1rem }
.site-header .component-navbar-primary .navbar-collapse.collapsing,
.site-header .component-navbar-primary .navbar-collapse.show { border-top: 1px solid #fff }
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.show,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.collapsing { border-bottom-width: 0 !important; border-color: rgba(255,255,255,0.2) !important }
.site-header .component-navbar-primary .navbar-nav .level-2 .dropdown .dropdown-menu,
.site-header .component-navbar-primary .navbar-nav .level-2 .nav-item { border: 0 !important }
.site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { font-size: 1.125rem; padding-block: .25rem }
.site-header:has(.component-navbar-primary .navbar-collapse.collapsing) .header-links,
.site-header:has(.component-navbar-primary .navbar-collapse.show) .header-links { display: none !important }
.site-header:has(.component-navbar-primary .navbar-collapse.collapsing) .site-logo,
.site-header:has(.component-navbar-primary .navbar-collapse.show) .site-logo { display: none }
.site-header .component-navbar-primary .nav-item.parent:has( > .nav-link > [aria-expanded="true"]) { position: relative }
.site-header .component-navbar-primary .nav-item.parent:has( > .nav-link > [aria-expanded="true"]):before { content: ""; position: absolute; left: -1rem; top: 0; height: 100%; width: 1px; border-left: 1px solid var(--bs-tertiary) }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn { border-radius: 0; background-color: var(--bs-primary) !important }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn .fa-search:before { font-weight: 300; font-size: 1.25rem; line-height: 1.25em }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social { border-top: 0 !important }
.site-header .component-navbar-secondary { background-color: var(--bs-secondary) }
.site-header .component-navbar-secondary .navbar-secondary { padding-block: 0 }
.site-header .component-navbar-secondary .navbar-brand,
.site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link { font-family: var(--heading-font-family); text-transform: uppercase; color: var(--bs-primary) }
.site-header .component-navbar-secondary .navbar-nav .dropdown-menu { background-color: var(--bs-secondary) !important }

@media (min-width: 992px) {
    .site-header { position: fixed; left: 0; top: 0; width: 100%; background-color: rgba(var(--bs-primary-rgb), .75); transition: background .25s }
    .internal-page .site-header { position: sticky; background-color: var(--bs-primary) }
    .site-header:hover,
    .site-header:has(.component-navbar-primary .nav-item.parent > .nav-link > [aria-expanded="true"]) { background-color: rgba(var(--bs-primary-rgb), 1) }
    .site-header > div:first-child { position: static; padding-inline: 1rem .5rem }
    .site-header .site-logo,
    .site-header .header-links { position: static; transform: none }
    .site-header .header-links .btn-composite,
    .site-header .header-links .search .btn { padding-inline: .5rem; font-size: 1.25rem }
    .site-header .header-links a:hover,
    .site-header .header-links .btn:hover { color: #fff }
    .site-header .site-nav { width: auto }
    .site-header .site-logo { margin-right: auto }
    .site-header .site-logo img { max-height: 6rem; transition: max-height .2s linear .2s }
    .site-header .component-navbar-primary .nav-link { font-size: 1.25rem; letter-spacing: .04rem }
    .site-header .component-navbar-primary .nav-link:hover { color: #fff }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link { padding-block: 2.5rem; transition: padding-block .2s linear .2s }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link > [aria-expanded="true"],
    .site-header .component-navbar-primary .nav-item.parent > .nav-link > [aria-expanded="true"] .nav-link,
    .site-header .component-navbar-primary .nav-item.parent:hover > .nav-link,
    .site-header .component-navbar-primary .nav-item.parent:hover > .nav-link .nav-link { color: #fff }
    .site-header .component-navbar-primary .nav-item.parent:hover > .nav-link .dropdown-toggle:after { transform: rotate(-180deg); transition: transform 0.25s }
    .site-header .component-navbar-primary .nav-item.parent:has( > .nav-link > [aria-expanded="true"]):before { display: none }
    .site-header .component-navbar-primary .layout-wrapper,
    .site-header .component-navbar-primary .navbar,
    .site-header .component-navbar-primary .navbar-nav { position: static !important }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu.megamenu.level-2 { width: 100vw; left: 0 }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu.megamenu .megamenu-inner { max-width: var(--ps-site-width); margin:0 auto; padding-inline: .25rem }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li { position: relative !important; opacity: 0; transform: translateY(-100%); animation: slideIn 0.15s forwards; background-color: var(--bs-primary) }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(1) { z-index: 2; animation-delay: 0s }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(2) { z-index: 1; animation-delay: 0.15s }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(3) { z-index: 0; animation-delay: 0.3s }
    .site-header .component-navbar-primary .navbar-nav .megamenu .nav-link.level-2 { margin-bottom: .5rem; border-color: var(--bs-tertiary) !important }
    .site-header .component-navbar-primary .navbar-nav .megamenu .nav-link.level-2 .nav-link { color: #fff; font-size: 1.25rem }
    .site-header .component-navbar-primary .navbar-nav .level-2 .nav-link { font-size: 1.25rem; letter-spacing: 0 }
    .site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { font-size: 1.125rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { position: relative; font-family: "Roboto", serif; font-size: .875rem; text-transform: none }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { content: "|"; position: absolute; left:0; top: 50%; transform: translateY(-50%); color: var(--bs-secondary) }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item.brand-icon .nav-link { padding-inline: .25rem }
    .site-header .component-navbar-secondary { background: rgb(0,40,85); background: linear-gradient(90deg, rgba(0,40,85,0) 0%, rgba(0,40,85,0) 25%, rgba(0,40,85,0.05) 55%, rgba(0,40,85,0.2) 75%, rgba(0,40,85,0.3) 100%) }
    .site-header .component-navbar-secondary .navbar-brand { color: var(--bs-secondary) }
    .site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link { color: var(--bs-secondary) }
    .site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link:hover { color: #fff }
    .site-header .component-navbar-secondary .navbar-nav .nav-item:last-child .nav-link { padding-right: .25 }
    .site-header .component-navbar-secondary .navbar-nav .dropdown-menu { background-color: var(--bs-primary) !important; border-radius: 0 !important }
    .site-header .component-navbar-secondary .ul-wrapper { max-width: 20rem }
    .site-header.is-pinned { background-color: var(--bs-primary) }
    .site-header.is-pinned .site-logo img { max-height: 4rem }
    .site-header.is-pinned .component-navbar-primary .nav-item.parent > .nav-link { padding-block: 1.5rem }
}

@media (min-width: 1400px) {
    .site-header .header-links { margin-left: .5rem }
    .site-header .header-links .social-icons { display: block; margin-left: 1rem }
    .site-header .header-links .social-icons li a { padding-inline: .5rem; font-size: 1.25rem; color: var(--bs-secondary) }
    .site-header .header-links .social-icons li a:hover { color: #fff }
    .site-header .component-navbar-primary .nav-link { font-size: 1.5rem; letter-spacing: .1rem }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link { padding-block: 3rem }
    .site-header .component-navbar-primary .navbar .megamenu .megamenu-inner .megamenu-list  { flex-wrap: nowrap }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { padding-inline: .5rem; font-size: .875rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { left: -1px }
    .site-header .component-navbar-primary .navbar-nav .megamenu .dropdown-menu.level-4 { min-width: auto }
    .site-header .component-navbar-secondary .navbar-brand { font-size: 1.5rem }
}

/* Keyframe Animation */
@keyframes slideIn {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

/* FOOTER */
.site-footer { margin-top: 1.5rem; color: var(--bs-primary); background-color: var(--bs-fourth) }
.site-footer .title { font-family: var(--heading-font-family); font-size: 1.375rem; line-height: 1em; text-transform: uppercase }
.site-footer .developer-logo { margin-bottom: 1.5rem }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .social-icons { margin-top: .75rem }
.site-footer .social-icons .layout-wrapper { display: flex; justify-content: center }
.site-footer .social-icons li a { display: flex; align-items: center; padding: 0 .25rem; font-size: 1.25rem; position: relative }
.site-footer .social-icons li a:before { content: ""; position: absolute; left: 50%; bottom: -.25rem; transform: translateX(-50%); width: 0; height: 1px; background-color: var(--bs-primary); transition: width .2s ease }
.site-footer .social-icons li a:hover:before { width: calc(100% - .25rem) }
.site-footer .affiliate-logos ul { flex-direction: row !important; margin: 0; gap: 2.5rem !important }
.site-footer .affiliate-logos li a[href*=".edu"] img { max-height: 3rem }
.site-footer .affiliate-logos li img { max-height: 5rem }
.site-footer .disclaimer { padding: 1rem; font-size: .875rem; text-align: center; background-color: var(--bs-primary) }
.site-footer .footer-links { display: inline-block }
.site-footer .footer-links li a { position: relative; padding: 0 .5rem; font-size: .875rem }
.site-footer .footer-links li a:hover { color: var(--bs-secondary) }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px; color: #fff }

@media (min-width:992px) {
    .site-footer { margin-top: 2rem }
    .site-footer .phone:before { content: "\00a0/ " }
    .site-footer .social-icons > div { align-items: flex-start }
    .site-footer .disclaimer { padding: 0 }
    .site-footer .copyright { padding-block: .25rem; background-color: var(--bs-primary) }
    .site-footer .developer-logo { margin-bottom: 0 }
    .site-footer .inc-hostedby { width: 11rem }
    .site-footer .inc-hostedby .st0,
    .site-footer .inc-hostedby .st1 { fill: var(--bs-white) }
}

/* HERO VIDEO */
@media (min-width:992px) {
    .section.hero-video .component-video.layout-hero .layout-wrapper > div,
    .section.hero-video .component-video.layout-hero .player { height: 100vh }
    .section.hero-video .component-video.layout-hero video { object-fit: cover }
}

/* TOP STORIES */
.section.top-stories .component-headlines { gap: 0 !important }
.section.top-stories .left-col .carousel { flex-direction: column-reverse; gap: .25rem !important }
.section.top-stories .left-col .carousel .carousel-indicators { display: none }
.section.top-stories .left-col .carousel .carousel-inner { border-radius: 0 !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding: 1rem 1rem 4rem; text-align: left; background: rgba(2,24,36,0 ); background: linear-gradient(180deg, rgba(2,24,36,0 ) 0.00%, rgba(2,24,36,0 ) 10.84%, rgba(var(--bs-primary-rgb),0.05 ) 30.54%, rgba(var(--bs-primary-rgb),0.9 ) 63.55%, var(--bs-primary) 100.00%); }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { gap: .25rem !important; align-items: flex-start !important }
.section.top-stories .left-col .carousel .carousel-item .date-category { flex-direction: row !important; gap: 0 !important }
.section.top-stories .left-col .carousel .carousel-item .date,
.section.top-stories .left-col .carousel .carousel-item .category { opacity: 1; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .category:before { content: "|"; padding-inline: .25rem; color: var(--bs-tertiary) }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { margin-top: 0 !important; font-family: var(--heading-font-family); font-weight: 400; font-size: 1.375rem !important; line-height: 1em; text-transform: uppercase }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a { color: var(--bs-secondary) !important; text-decoration: none }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus-visible { outline: none !important; box-shadow: inset 0 0 0 .5rem rgba(235, 181, 103, .5) !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:after { pointer-events: none }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:hover,
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus { color: #fff !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { display: none !important; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .related-links { display: none; z-index: 1; margin-top: 0 !important; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a { position: relative; margin-right: 0 !important; color: #fff }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a { margin-left: 1rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { content:"|"; position: absolute; left: -.65rem; color: #fff; pointer-events: none }
.section.top-stories .left-col .carousel [class*="carousel-control"] { top: auto; bottom: 1rem; left: 1rem; width: 2rem; height: 2rem; color: var(--bs-primary); background-color: var(--bs-secondary); border-radius: 100%; opacity: 1; filter: none; transition: all .2s linear }
.section.top-stories .left-col .carousel [class*="carousel-control"]:hover,
.section.top-stories .left-col .carousel [class*="carousel-control"]:focus { background-color: #fff }
.section.top-stories .left-col .carousel .carousel-control-pp { left: 3.5rem }
.section.top-stories .left-col .carousel .carousel-control-next { left: 6rem }
.section.top-stories .left-col .carousel .carousel-control-pp .fa:before { font-family: var(--fa-family-classic); font-weight: 900 }
.section.top-stories .right-col { display: none; position: absolute; left: 1rem ; bottom: 1rem; padding: 0 }
.section.top-stories .right-col .aside-carousel .carousel-indicators { margin: 0; justify-content: flex-start !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item { border: 0; cursor: pointer; max-width: 9.25rem }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:hover,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:focus { background-color: transparent }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active:hover { cursor: default }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail { position: relative; border: 0 !important; height: auto !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid transparent; transition: all .25s }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:hover .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:focus .slide-thumbnail:after { border-color: var(--bs-tertiary) }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div { flex-direction: column-reverse !important; color: #fff; line-height: 1.25em; margin-top: .25rem; position: relative; padding-left: .5rem }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div:before { content: ""; position: absolute; left: 0; top: .25rem; bottom: .25rem; width: 1px; background-color: var(--bs-tertiary) }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div .category { font-size: .875rem }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div .date { opacity: 1 }
.section.top-stories .archive-link { display: none }

@media (min-width:992px) {
    .section.top-stories .component-headlines { gap: 4rem !important }
    .section.top-stories .left-col .carousel [class*="carousel-control"] { top: 50%; bottom: auto; left: auto; right: 1rem; transform: translateY(-50%) }
    .section.top-stories .left-col .carousel .carousel-control-prev { margin-top: -2.5rem }
    .section.top-stories .left-col .carousel .carousel-control-next { margin-top: 2.5rem }
    .section.top-stories .left-col .carousel .carousel-indicators { display: none }
    .section.top-stories .left-col .carousel .carousel-item { height: 100vh }
    .section.top-stories .left-col .carousel .carousel-item .ratio:before { padding-top: 100vh }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding: 1rem; background: var(--bs-primary); background: linear-gradient(90deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.9) 36.45%, rgba(var(--bs-primary-rgb),0.05) 69.46%, rgba(var(--bs-primary-rgb),0) 89.16%, rgba(var(--bs-primary-rgb),0) 100%) }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { width: 90%; gap: .5rem !important; align-items: flex-start !important; justify-content: center !important }
    .section.top-stories .left-col .carousel .carousel-item .date,
    .section.top-stories .left-col .carousel .carousel-item .category { font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 1.75rem !important; color: var(--bs-secondary) }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { display: -webkit-box !important; font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .related-links { display: block; font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { left: -.7rem; color: var(--bs-tertiary) }
}

@media (min-width:1400px) {
    .section.top-stories .left-col .carousel [class*="carousel-control"] { top: 50%; bottom: auto; left: auto; right: 50%; transform: translate(50%, -50%); margin-right: -39.25rem }
    .section.top-stories .left-col .carousel .carousel-control-prev { margin-top: -2.5rem }
    .section.top-stories .left-col .carousel .carousel-control-next { margin-top: 2.5rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { background: var(--bs-primary); background: linear-gradient(90deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.9) 36.45%, rgba(var(--bs-primary-rgb),0.05) 69.46%, rgba(var(--bs-primary-rgb),0) 89.16%, rgba(var(--bs-primary-rgb),0) 100%) }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { width: auto; max-width: var(--ps-site-width); margin: 0 auto }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div > * { max-width: 90%; padding-left: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 2.5rem !important }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { line-height: 1.25em }
    .section.top-stories .right-col { left: 50%; bottom: 2rem; transform: translateX(-50%); padding: 0; width: auto }
    .section.top-stories .right-col .aside-carousel .carousel-indicators { width: var(--ps-site-width); padding-left: 1rem }
    .section.top-stories .right-col .aside-carousel .carousel-indicators .item { max-width: 12rem }
    .section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div { text-shadow: 1px 1px 1px rgb(0 0 0 / 50%) }
}

/* NEXT EVENT */
.section.next-event { margin-top: 1rem; padding: 1rem; font-family: var(--heading-font-family); color: var(--bs-primary); background-color: var(--bs-fourth) }
.section.next-event .sport { font-family: var(--body-font-family) }
.section.next-event .event-status { font-family: var(--body-font-family); font-size: .875rem }
.section.next-event .event-title { font-size: 2rem; font-weight: 400 }
.section.next-event .event-teams { text-transform: uppercase; font-size: 1.125rem }
.section.next-event .countdown li:first-child .countdown-digit { border-left: 2px solid #fff }
.section.next-event .countdown li:last-child .countdown-digit { border-right: 2px solid #fff }
.section.next-event .countdown-digit { background-color: var(--bs-primary); border-top: 2px solid #fff; border-bottom: 2px solid #fff }
.section.next-event .countdown-digit:before { font-family: var(--bs-body-font-family) }
.section.next-event .countdown-digit span { color: var(--bs-primary); background-color: var(--bs-fourth) }
.section.next-event .countdown-label { font-size: 1.125rem }

@media (min-width:992px) {
    .section.next-event { margin-top: 2rem }
    .section.next-event .countdown-digit span { font-size: 2rem }
}

/* SCOREBOARD */
.section.scoreboard { padding: 1rem 1rem 0; color: var(--bs-primary) }
.section.scoreboard .page-details { display: none !important }
.section.scoreboard .component-tabs .tab-content { overflow: visible }
.section.scoreboard .nav-pills { display: flex; margin-bottom: 0 !important; background-color: var(--bs-primary); width: 100% }
.section.scoreboard .nav-pills .nav-link { padding-inline: 0; font-family: var(--heading-font-family); font-size: 1.5rem; text-transform: uppercase; text-decoration: none; color: var(--bs-secondary); background-color: transparent !important; border-radius: 0 }
.section.scoreboard .nav-pills .nav-link.active { color: #fff !important; cursor: text }
.section.scoreboard .nav-pills .nav-link:hover,
.section.scoreboard .nav-pills .nav-link:focus-within { color: #fff }
.section.scoreboard .nav-pills .nav-item + .nav-item { margin-left: 1rem }
.section.scoreboard .form-floating { position: absolute; right: 0; top: -2.5rem; width: auto !important }
.section.scoreboard .form-floating .form-select { width:auto; height:auto; margin:0 !important; padding-top:.2rem; padding-bottom:.25rem; font-size:.875rem; color: #fff; border-radius: 0; background-color: transparent; background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/></svg>") }
.section.scoreboard .slick-list { border: 1px solid var(--bs-primary); border-width: 0 0 1px }
.section.scoreboard .event-card a { color: var(--bs-primary) }
.section.scoreboard .event-card a:hover { color: var(--bs-body-color) }
.section.scoreboard .card-header { display: flex; flex-direction: column; gap: 0 !important; padding:0; background-color: transparent }
.section.scoreboard .card-body { order: -1; flex: 0 }
.section.scoreboard .card-body .card-inner { gap: .25rem !important }
.section.scoreboard .card-footer { padding: 1rem }
.section.scoreboard .card-footer:has(.event-links-collapse-wrapper) { padding-bottom: 0 }
.section.scoreboard .date { display: flex; flex-direction: column; font-family: var(--heading-font-family) }
.section.scoreboard .date .day { font-size: 3rem; line-height: 1em }
.section.scoreboard .date .month { font-size: 1.5rem; line-height: 1em }
.section.scoreboard .macro-event-logos { margin: 0 0 .75rem !important }
.section.scoreboard .macro-event-notes { display: none }
.section.scoreboard .macro-line-scores-opponent .opponent-line-wrapper { display: none !important }
.section.scoreboard .macro-line-scores-opponent .event-score { display: none }
.section.scoreboard .sport-name { font-family: var(--heading-font-family); font-size: 1.5rem; font-weight: 400; line-height: 1em; text-transform: uppercase }
.section.scoreboard .sport-name a { color: var(--bs-primary); text-decoration: none }
.section.scoreboard .status { margin-top: .25rem }
.section.scoreboard .event-links-collapse-wrapper > a.btn { padding:0; margin: 0 auto; font-size:1.75rem; border: 0; line-height: normal }
.section.scoreboard .event-links-collapse-wrapper > a.btn:hover { color: var(--bs-body-color) }
.section.scoreboard .event-links { display: flex; flex-direction: column }
.section.scoreboard .event-links a { margin: .25rem 0 0; text-decoration: none }
.section.scoreboard .close-event-links-positioned { top: auto; bottom: 0; right: auto; left: 50%; transform: translateX(-50%) }
.section.scoreboard .close-event-links-positioned .btn .fa-close:before { content: "\f057"; font-weight: 400; font-size: 1.5rem }
.section.scoreboard .team .event-team-name { justify-content: center }
.section.scoreboard .team .event-team-name .name { text-align: left }
.section.scoreboard .team .team-inner { justify-content: center !important }
.section.scoreboard .team.winner { font-weight: 400 !important }
.section.scoreboard .status + .result:has(.winner) { font-weight: 700 }
.section.scoreboard .bounce-element { animation: none }
.section.scoreboard .component-scoreboard.layout-standard .collapse-event-links { font-weight: 400; background-color: rgba(255,255,255, .9) }
.section.scoreboard .slick-arrow-controls { position: static; overflow: visible; gap: 2rem }
.section.scoreboard .slick-arrow-controls .slick-arrow.slick-disabled { pointer-events: none }
.section.scoreboard .macro-archive-link { display: none }

@media (min-width:576px) {
    .section.scoreboard .slick-slider { margin-inline: -.5rem }
}

@media (min-width:768px) {
    .section.scoreboard .slider { padding-inline: 0 }
    .section.scoreboard .slick-slide { border: .5rem solid var(--bs-primary); border-width: 0 .5rem }
}

@media (min-width:992px) {
    .section.scoreboard { padding-top: 3rem }
    .section.scoreboard .component-tabs.layout-pills { gap: 0 !important }
    .section.scoreboard .component-tabs.layout-pills > .layout-wrapper { margin-top: -2.75rem }
    .section.scoreboard .page-details { position:relative; display:flex !important; max-width: fit-content; z-index: 1 }
    .section.scoreboard .page-details .component-title { color: #fff; font-size: 2rem }
    .section.scoreboard .nav-pills { justify-content: flex-end; background-color: var(--bs-primary) }
    .section.scoreboard .form-floating { right: auto; left: 10rem }
    .section.scoreboard .macro-archive-link { display: block; font-size: 1.5rem }
    .section.scoreboard .macro-archive-link a { font-size: 1.5rem; padding: .5rem 0 }
}

@media (min-width:1400px) {
    .section.scoreboard .nav-pills { margin-bottom: .25rem !important }
    .section.scoreboard .form-floating { top: -2.75rem }
}

/* BANNERS */
.section.banners { padding-block: 2rem }
.section.banners ul { margin: 0 }
.section.banners .item a { position: relative; display: block; overflow: hidden; border: 2px solid #fff; border-radius: .75rem; transition: all .3s ease-out }
.section.banners .item a img { transition: transform .3s ease-out }
.section.banners .item .item-title { font-family: var(--heading-font-family); font-size: 3.25rem; font-weight: 700; text-transform: uppercase; line-height: .875em; text-shadow: none; color: var(--bs-primary) }
.section.banners .slick-arrow-controls { display: none }

@media only screen and (min-width:992px) {
    .section.banners { padding-block: 3rem }
    .section.banners .item a:hover { border-color: var(--bs-primary) }
    .section.banners .item a:hover img { transform: scale(1.1) }
    .section.banners .slick-arrow-controls { display: flex; gap: 1rem }
}

/* PARALLAX */
.section.parallax .parallax { background-color: var(--bs-primary) !important }
.section.parallax .parallax-bg { opacity: .36 }
.section.parallax .parallax-card { position: static }
.section.parallax .parallax-card:before { opacity: 1; content: ""; position: absolute; left:0; bottom: 0; width: 100%; height: 50%; background: rgba(var(--bs-primary-rgb),0); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0 ) 0.00%, rgba(var(--bs-primary-rgb),0.05 ) 39.55%, rgba(var(--bs-primary-rgb),0.36 ) 60.03%, rgba(var(--bs-primary-rgb),0.9 ) 91.59%, var(--bs-primary) 100.00%) }
.section.parallax .parallax .overlay:before { bottom: auto; height: 50%; transform: rotate(180deg);  background: rgba(var(--bs-primary-rgb),0); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0 ) 0.00%, rgba(var(--bs-primary-rgb),0.05 ) 39.55%, rgba(var(--bs-primary-rgb),0.36 ) 60.03%, rgba(var(--bs-primary-rgb),0.9 ) 91.59%, var(--bs-primary) 100.00%) }
.section.parallax .parallax-card .page-title { font-family: var(--heading-font-family); font-size: 3rem !important; font-weight: 700; text-transform: uppercase; line-height: .875em }

@media (min-width:992px) {
    .section.parallax .layout-wrapper { min-height: 60vh }
    .section.parallax .parallax-card { max-width: 700px }
    .section.parallax .parallax-card .page-title { font-size: 7rem !important }
}

/* VIDEOS */
.section.videos { padding: 2rem 1rem }
.section.videos .component-title { font-size: 2rem; font-weight: 400 }
.section.videos .form-floating { position: absolute; right: 0; top: .35rem; width: auto !important }
.section.videos .form-floating .form-select { width:auto; height:auto; margin:0 !important; padding-top:.2rem; padding-bottom:.25rem; font-size:.875rem; color: #fff; border-radius: 0; background-color: transparent; background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/></svg>") }
.section.videos .item .card { border: 0; border-radius: 0; background-color: transparent !important }
.section.videos .item .card-body { padding: 1rem 0 }
.section.videos .item .card-date { color: #fff }
.section.videos .item .card-title { font-size: 1.375rem !important; line-height: 1em }
.section.videos .item .card-title a { font-family: var(--heading-font-family); color: var(--bs-secondary); text-transform: uppercase; text-decoration: none }
.section.videos .item .card-title a:hover { color: #fff }
.section.videos .slick-track { margin: 0 }
.section.videos .slick-arrow-controls { gap: 2rem; margin-top: 0 }
.section.videos .archive-link a { padding: 0; font-size: 1.5rem; color: var(--bs-secondary); border: 0; text-decoration: none }

@media (min-width:992px) {
    .section.videos { padding-block: 3rem }
    .section.videos .form-floating { right: auto; left: 7rem }
    .section.videos .archive-link { position: absolute; right: 0; top: 0 }
}

/* SOCIAL BANNERS */
.section.social-banners .layout-wrapper { padding-block: .5rem; max-width: 275px; margin: 0 auto }
.section.social-banners .nav-pills { padding: 2px; gap: 2px; background-color: #fff }
.section.social-banners .nav-item { flex: 1 0 100% }
.section.social-banners .nav-link { position: relative; display: flex; flex-direction: row-reverse; justify-content: flex-end; align-items: center; gap: 1rem; padding: 2.5rem 1rem; font-family: var(--heading-font-family); font-size: 1.375rem; text-transform: uppercase; line-height: 1em; color: var(--bs-primary); background-color: var(--bs-fourth); border-radius: 0; transition: all .25s ease-in-out }
.section.social-banners .nav-link:before { content: ""; position: absolute; left: -2px; top: -2px; right: -2px; bottom: -2px; border: 2px solid transparent; transition: all .25s ease-in-out }
.section.social-banners .nav-link:hover:before,
.section.social-banners .nav-link:focus:before { border-color: var(--bs-primary) }
.section.social-banners .nav-item:nth-child(even) .nav-link { background-color: var(--bs-tertiary) }
.section.social-banners .nav-link .label:before { content: "Follow us on"; display: block }
.section.social-banners .nav-link:after { display: flex; flex:0 0 4rem; align-items: center; justify-content: center; width: 4rem; height: 4rem; font-family: var(--fa-family-brands); font-size: 3rem; z-index: 1; color: var(--bs-primary); transition: all .25s ease-in-out }
.section.social-banners .nav-link[href*="instagram"]:after { content: "\f16d" }
.section.social-banners .nav-link[href*="facebook"]:after { content: "\f09a" }
.section.social-banners .nav-link[href*="twitter"]:after,
.section.social-banners .nav-link[href*="x.com"]:after { content: "\e61b" }
.section.social-banners .nav-link[href*="youtube"]:after { content: "\f167" }
.section.social-banners .nav-link:hover,
.section.social-banners .nav-link:focus { color: var(--bs-primary); text-decoration: none }


@media (min-width:768px) {
    .section.social-banners .layout-wrapper { max-width: 550px }
    .section.social-banners .nav-item { flex: 1 0 calc(50% - 1rem) }
}

@media (min-width:1200px) {
    .section.social-banners .layout-wrapper { max-width: none }
    .section.social-banners .nav-item { flex: 1 0 calc(25% - 1rem) }
    .section.social-banners .nav-item .nav-link { padding: 2.5rem 2.5rem 2.5rem 1rem }
}